import { Router } from "express";
import { authenticateToken } from "../middleware/authMiddleware";
import { bulkUploadHandler } from "../controllers/salesOrderBulkController";

const router = Router();

// POST /api/sales-order/excel-bulk-upload
router.post("/excel-bulk-upload", authenticateToken, bulkUploadHandler);

export default router;
